Upgrade Unified messaging 4.0(3) to 5.0(1) new Server

Unanswered Question
Sep 26th, 2008

We are planning an upgrade of our Unity Unified Server to 5.0(1). We currently have 2 Unity 4.0(3) servers in a FO config. I am planing to build a 3rd new Unity 5.0(1) Server and re-import all users and recreate any call handlers, etc...

Can I build the new 5.x Server and partner with existing Exchange 2003 Server that Unity 4.0(3) is partnering with?

I would avoid naming the VM ports identically to avoid any confusion on the CCM 4.1(3) side.

We are hoping to eventually shift CCM to use Unity 5.x as VM and re-install one of our 4.0(3) servers as FO unity 5.x. Then later upgrade to exchange 2007

Any advice would be appreciated.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Bradford Magnani Fri, 09/26/2008 - 21:26

Owen,

If I understand your question correctly, yes, you can partner your new 5.x server with your existing Exchange 2003 server. The new 5.x server will have its own unique AD accounts/mailboxes created through the installation. You're right, make sure the CCM integration is unique.

Hope this helps,

Brad

o-campbell Mon, 09/29/2008 - 04:52

Brad,

Thanks. So once Unity 5.x is up and tested I can just change the CCM integration to Utilize the Unity 5.x Server?

Bradford Magnani Mon, 09/29/2008 - 05:49

Yep, so long as you've got the VM port prefixes configured to match between Unity and CCM.

Brad

o-campbell Mon, 09/29/2008 - 06:26

Brad,

I will already have the VM ports and Pilot built then just change the VM Profiles to use new pilot.

We are going to Exchange 2007 soon. Any issues with bringing EX2007 online and integrating Unity 5.x with 2007 while our existing 2003 mail server and Unity 4.0(3) continues to operate? This is an optional deployment, where cut-over would consist of moving mailboxes to ex2007 server and changing Unity VM on CCM.

I am wondering if the AD Schema changes required for EX2007 will effect Unity 4.0.3 or would I be safe running all simultaneously?

Thanks.

Bradford Magnani Mon, 09/29/2008 - 07:36

Owen,

As long as the 4.0(3) users remain partnered to the Exchange 2003 server, they will work fine. The schema extensions for Unity 5.0(1) and Exchange 2007 will not affect the 4.0(3) users.

Hope this helps,

Brad

Actions

This Discussion